<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="975ecdaeb653165ec78e4a69a18adf23">
  <dict>
    <!--2020-03-28 11:02:33.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-06-12 15:53:41.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
  </dict>
</config>
